{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-openldap",
    "version": "v0.16.1",
    "type": "secret",
    "platform": "windows",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJop0W5CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAYHA/+JaPod2YvHaoJRr7nJUL/EYo0v99Wf2VyclfK6QetKAb8oJjKNpFi7l7J\nf9I2EfKrpQejDcSSTaGPY9cGQEmQYp6/bwLdvL2DCVPPfhM/s1Z/qUw2ilOOoeGy\n0L0z1cQQUdIAN2kJOXMKjMZNAJjQX+wKjshBvj/PEL5NcHUB11rdazlyu5Y31auS\nu+DPH/ot3BbD6vWVsqBShKTA4fXRFziR9N0YX8egdmQYECjZvjwrWqTBebOCXqvX\niKtq1w4oQiBOaJfdiTYoceMlQoTsxuPlQgrPARPv1iC4fblLUQZHbSSyTd0ep6X1\nxzIo2cB4JIampX9Lj5GVfzdfzNoah2yfzY3Z4q9IjbFGTQyTEipEVc5nMj0PJ8Xx\nnfC2kz5n8wgQHATvurFUCaAJ9/rpQNZ7G9U7/sctHxdmpdz0vcW+ie1QMCaDQcw+\nS2pGgwAUbr6MiVHIUl5UZ1HI++3MCekO4ShnUgEVs1AtL26857VkW2TKJ63HhKQN\njIfCie5ASAPmXpMd9HVmOaFGP1Hhi0b6wH8bymicoh/yxHSdPdslawXnhYlRqO/C\nHKtugf4l7L74MZk6rwws77FLEsyELTFSb2WKs0vWQghg/P7XsFI3JRHYSgplbawW\nnIupDgqtKirMFOsqxD0BObNlAvy3luaN1/J0hzG4rLUR32dYBM8=\n=Q3Nc\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
